<?php

namespace App\Repository;

/**
 * ClientProductionDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientProductionDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
